@charset "utf-8";
body
	{
		background:#fff;
		margin:0 auto;
		padding:0;
		width:100%;
	}
html {
    font-size: 62.5%;
    -webkit-text-size-adjust: 0.875em;
    -ms-text-size-adjust: 0.875em;
}
body, form, textarea
	{
		font:400 13px/22px "Droid Sans", Arial, Helvetica, sans-serif;
		color:#000;
	}
p {
    margin: 0;
    padding: 10px 0;
		text-align:justify;
}
img, a img{border:none; outline:none;}
.clear{clear:both; zoom: 1;}
.clear:before, .clear:after
	{
		cooxntent: "";
		display: table;
	}
.clear:after {clear: both; }
.gap{clear:both; height:20px;}
.left{float:left; width:auto;}
.right{float:right; width:auto;}
img.alignleft	{float:left; margin:10px 15px 10px 0;}
img.alignright{float:right; margin:10px 0 15px 10px;}
img.aligncenter{display:block; margin:0 auto;}
img{max-width:100%;height:auto;}
video{max-width:100%; height:auto;}
h1, h2, h3, h4, h5, h6 
	{
		font-family: 'Fjalla One', sans-serif;
		color:#333; 
		margin:0 0 10px 0; 
		font-weight:400;
		line-height:normal;
	}
h1 { font-size:25px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

article, aside, figcaption, figure,footer, header, nav, section {display: block;}

section#container
	{
		clear: both;
    margin: 0 auto;
    max-width: 1140px;
    padding:40px 0 20px 0;
    position: relative;
    width: 95%;
	}
